title: Years of Mark Zuckerberg's old Facebook posts have vanished. The company says it 'mistakenly deleted' them.
url: https://www.businessinsider.fr/us/facebook-old-posts-mark-zuckerberg-disappeared-2019-3
hash_url: 43ebcda55555c1567bc17403c4b5dbd0

<p class=""> Old Facebook posts by Mark Zuckerberg have disappeared — obscuring details about core moments in Facebook's history. </p>
<p class=""> On multiple occassions, years-old public posts made by the 34-year-old billionaire chief executive that were previously public and reported on by news outlets at the time have since vanished, Business Insider has found. That includes all of the posts he made during 2007 and 2008. </p>
<p class=""> Reached for comment, a Facebook spokesperson said the posts were "mistakenly deleted" due to "technical errors." </p>

<p class=""> "A few years ago some of Mark's posts were mistakenly deleted due to technical errors. The work required to restore them would have been extensive and not guaranteed to be successful so we didn't do it," the spokesperson said in a statement. </p>
<p class=""> "We agree people should be able to find information about past announcements and major company news, which is why for years we've shared and archived this information publicly — first on our blog and in recent years on our Newsroom." </p>
<p class=""> These disappearances, along with other changes Facebook has made to how it saves its archive of announcements and blog posts, make it much harder to parse the social network's historical record. This makes it far more difficult to hold the company, and Zuckerberg himself, accountable to past statements — particularly during a period of intense scrutiny of the company in the wake of a string of scandals. </p>
<p class=""> The very nature of the issue means it is extremely challenging to make a full accounting of what exactly what has gone missing over the years. The spokesperson said they didn't know how many posts in total were deleted. </p>
<h2 class=""> The curious case of Mark Zuckerberg's vanishing Facebook posts </h2>
<p class=""> In April 2012, Facebook acquired Instagram — a now-pivotal moment in the growth of the Menlo Park, California technology giant. <a href="https://techcrunch.com/2012/04/09/facebook-instagram-features/" class="external" target="_blank">Multiple</a><a href="https://marketingland.com/facebook-acquires-instagram-for-a-reported-one-billion-dollars-9637" class="external" target="_blank"> news reports</a> from the time quoted from a public post that Zuckerberg made on his timeline about the acquisition — but that post now inaccessible.                                                                     </p>

<p class=""><a href="https://www.facebook.com/zuck/posts/10100318398827991" class="external" target="_blank">The links to that post from old news articles</a> no longer work, and it's nowhere to be seen on his profile. </p>
<p class=""> It was an important document in the history of Facebook, particularly given <a href="https://marketingland.com/facebook-acquires-instagram-for-a-reported-one-billion-dollars-9637" class="external" target="_blank"> Zuckerberg promised that</a> "we're committed to building and growing Instagram independently" — a commitment he has since walked back. Facebook is now integrating the photo-sharing app into itself ever-more closely, and tensions around this <a href="https://www.bbc.com/news/technology-45635736" class="external" target="_blank">contributed to the departure of Instagram's two cofounders in September 2018</a>. (A copy of Zuckerbrerg's post has also been <a href="https://newsroom.fb.com/news/2012/04/facebook-to-acquire-instagram/" class="external" target="_blank"> preserved in Facebook's Newsroom blog</a>.) </p>
<p class=""><strong class="">READ MORE:</strong><a href="https://www.businessinsider.com/facebook-exec-andrew-boz-bosworth-broke-rule-real-name-2019-1" class="external" target="_blank"><em class=""><strong class="">Facebook exec Andrew Bosworth broke the social network's rule on using your real name for 8 years</strong></em></a></p>
<p class=""> The most drastic deletions involved entire years. Throughout both 2006 and 2009, Zuckerberg was regularly active on the social network — but there are no posts visible of any kind for the two full years in between. The spokesperson confirmed that all the posts during 2007 and 2008 were deleted. </p>
<p class=""><figure id="img-667140" class="figure image-figure-image   postload" data-type="img" data-e2e-name="image-figure-image" data-media-container="image"><postload-img data-src="https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-750-392.jpg" data-sizes="(min-width: 960px) and (max-width: 1259px) 640px, (min-width: 1260px) 960px, (-webkit-min-device-pixel-ratio: 2) 50vw, 100vw" data-srcset="https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-160-84.jpg 160w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-320-167.jpg 320w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-480-251.jpg 480w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-640-335.jpg 640w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-750-392.jpg 750w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-960-502.jpg 960w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-1136-594.jpg 1136w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-1334-698.jpg 1334w, https://amp.businessinsider.com/images/5c9e89bc77584e5969565ce4-1536-804.jpg 1536w" data-alt="facebook page not available"/><span class="image-source-caption "><figcaption class="image-caption" data-e2e-name="image-caption">This is the error message you see when you click on a link to one of Mark Zuckerberg's vanished Facebook posts.</figcaption><span class="image-source" data-e2e-name="image-source">                                            Facebook                                    </span></span></figure></p>
<p class=""> Another, specific example from later on: Facebook's beloved head chef Josef Desimone died in a motorcycle crash in July 2013. <a href="https://techcrunch.com/2013/07/22/josef-desimone/" class="external" target="_blank">TechCrunch reported at the time that</a> Zuckerberg shared the news <a href="https://www.facebook.com/zuck/posts/10100895107738711" class="external" target="_blank">in a post on Facebook</a>. However, that post is now inaccessible as well.                                                                     </p>

<p class=""> Facebook would go on to throw a party in Desimone's memory at its headquarters the following month. Hundreds of people were invited, and booze flowed freely — and it subsequently descended into chaos. <a href="https://www.businessinsider.com/facebook-2013-memorial-party-chef-violence-gangs-2019-3" class="external" target="_blank"> As Business Insider previously reported, multiple fights broke out among attendees</a>, which security staff believed were gang-related. </p>
<p class=""> Numerous other posts by Zuckerberg from these time periods remain publicly available. </p>
<h2 class=""> Facebook has also made it harder to navigate its archives of old announcements </h2>
<p class=""> Lastly, there have been issues accessing Facebook's archive of older blog posts. </p>
<p class=""> In years past, Facebook had a dedicated blog that announcements would often be posted to and which was navigable by month; <a href="https://web.archive.org/web/20090618174214/http://blog.facebook.com/blog.php?post=2208197130"> an archived example of a post is available here, via the Internet Archive</a>. But in 2014, Facebook launched its new <a href="https://newsroom.fb.com/" class="external" target="_blank">"Newsroom,"</a> a repository for its key announcements, and broke the public links to old blog posts.                                                                     </p>

<p class=""> Now, when you click on a link to a blog post included in an old news story, it redirects you to the Newsroom. The Newsroom doesn't have copies of many of these old blog posts, meaning there's no easy way to access them. </p>
<p class=""> They <em class="">do</em> still exist in one form — as a "note" saved to Facebook's public "Facebook" page on the social network. But until today there was no centralized archive through which to browse them, like what was available for the Facebook blog, or like what exists today for Newsroom posts. </p>
<p class=""> Instead, to read a specific one, you had to either know about it already and search for keywords on Google, or scroll back through the Facebook page's thousands of posts over the years. </p>
<p class=""> After Business Insider reached out for comment, <a href="https://www.facebook.com/pg/facebook/notes/?ref=page_internal" class="external" target="_blank">Facebook added a public "notes" tab to the Facebook page to access them</a>. (A Facebook spokesperson said that the Notes tab should have been available since 2014, but "a bug" meant it wasn't viewable. Business Insider tried to find it prior to publication but encountered page-unavailable error messages.) As of press time, however, the notes tab was loading extremely slowly.                                                                     </p>

<p class=""><strong class="">READ MORE: <a href="https://www.businessinsider.com/catalina-facebook-bird-sized-drones-connectivity-data-2019-3" class="external" target="_blank"><em class="">Facebook secretly explored building bird-size drones to ferry data to people with bad internet connections</em></a></strong></p>
<p class=""> Take, for example, the 2006 launch of the News Feed, which is now an advertising juggernaut that now makes billions of dollars for the company. Zuckerberg tried to quash early user backlash against the News Feed with a blog post called "Calm down. Breathe. We hear you," but <a href="http://blog.facebook.com/blog.php?post=2208197130" class="external" target="_blank">a link to it</a> in a <a href="https://techcrunch.com/2006/09/06/facebook-users-revolt-facebook-replies/" class="external" target="_blank"> TechCrunch news report from the time</a> now just redirects to the Newsroom homepage. </p>
<p class=""> There's no copy of the blog post in the Newsroom, and <a href="https://www.facebook.com/notes/facebook/calm-down-breathe-we-hear-you/2208197130/" class="external" target="_blank"> it's currently only available as a note from Facebook</a>. <a href="https://web.archive.org/web/20090618174214/http://blog.facebook.com/blog.php?post=2208197130"> Here's how it looked prior to the closure of the blog</a>, according to the Internet Archive. </p>
<p class=""> The net effect of this change to the archives was to drastically obfuscate Facebook's historical record — making it far harder to find past statements and announcements from the company about itself. </p>
<h2 class=""> Mark Zuckerberg's content has gone AWOL before </h2>
<p class=""> This isn't the first time Zuckerberg-related material has disappeared without warning from Facebook.                                                                     </p>

<p class=""> In April 2018, <a href="https://techcrunch.com/2018/04/05/zuckerberg-deleted-messages/" class="external" target="_blank">TechCrunch reported that messages sent by the CEO were being deleted from other people's inboxes</a> without their knowledge or consent — a feature that wasn't available to ordinary Facebook users at the time. </p>
<p class=""> And back in November 2016, public posts from Zuckerberg about the media and Facebook's role in the 2016 US election also disappeared, <a href="https://www.theverge.com/2016/11/29/13777018/mark-zuckerberg-facebook-fake-news-election-post-disappeared" class="external" target="_blank"> The Verge reported at the time</a>. </p>
<p class=""> At the time, a spokesperson told the Verge that their removal was an accident and subsequently restored them. </p>
