title: Changer à bon escient c’est aussi être compétent
url: http://pedagogieagile.com/2015/03/19/changer-a-bon-escient-cest-aussi-etre-competent/
hash_url: 47eef15edd5e5d7ec4fe767bfe796f6b

<p>Depuis début septembre, chaque semaine, je mets les élèves de 5ème, 4ème et 3ème au défi de réussir à écrire correctement les verbes du premier groupe dans une très courte phrase, soit à l’infinitif, soit au participe passé. <a title="Faire toujours la même chose à bon escient, c’est être compétent." href="http://pedagogieagile.com/2015/01/25/faire-toujours-la-meme-chose-a-bon-escient-cest-etre-competent/" target="_blank">Etre compétent c’est savoir faire la même chose à bon escient dans des situations différentes</a>.</p>
<p>Pour chaque routine, les élèves ont à leur disposition des documents pour apprendre à faire leur choix :</p>
<p>– ils ont le droit de regarder les précédentes routines</p>
<p>– ils ont un document, le<em> Genbre</em>, qu’ils peuvent consulter et vérifier ce que veut dire masculin, féminin, singulier, pluriel</p>
<p>– ils peuvent utiliser la tableau montrant la trame du genre et du nombre, et l’existence du neutre</p>
<p><a href="https://pedagogieagile.files.wordpress.com/2015/03/genrenombreneutre.jpg"><img class="aligncenter size-large wp-image-1564" src="https://pedagogieagile.files.wordpress.com/2015/03/genrenombreneutre.jpg?w=529&amp;h=400" alt="genreNombreNeutre"/></a></p>
<p>– ils ont confectionné un document pour vérifier la conjugaison des verbes être et avoir</p>
<p><a href="https://pedagogieagile.files.wordpress.com/2015/03/dc3a90.jpg"><img class="aligncenter size-large wp-image-1592" src="https://pedagogieagile.files.wordpress.com/2015/03/dc3a90.jpg?w=529&amp;h=367" alt="dé0"/></a></p>
<p>Le travail consiste donc à utiliser tous ces documents pour prendre la bonne décision dans une phrase telle que : <em>elles ont mangé</em> ou <em>elles ont été mangées</em> ou <em>elles doivent manger</em>. Savoir utiliser de la documentation est une des clefs pour prouver ses hypothèses, pour réussir à mener à terme un projet, pour éviter d’accumuler des erreurs. C’est donc une compétence d’élève indispensable.<span id="more-1515"/></p>
<p>Les élèves savent quelles seront les phrases utilisées en dictée pour les évaluations de fin de semaine. Ils peuvent donc les préparer, les apprendre par coeur. Ils savent qu’il faudra également expliquer les causes du participe passé ou de l’infinitif. Ces routines ont été particulièrement bénéfiques pour la plupart des élèves. Mais malgré ces aides, au bout de 5 mois, de la cinquième à la troisième soit 100 élèves, 60 ne sont pas sûrs d’eux et parmi eux 22 élèves font encore de nombreuses erreurs.</p>
<p>Donc je ne progresse pas.</p>
<p>Il me faut alors changer de stratégie afin qu’ils modifient, eux, leur manière de travailler.</p>
<p>En novembre 2014, j’ai eu la chance d’assister aux conférences et ateliers <a href="http://blog.xebia.fr/2014/11/21/retour-sur-lean-kanban-france-2014/" target="_blank">LeanKanban</a>. Ce furent deux jours de formations, de conférences, d’éveils et de rencontres particulièrement fantastiques. C’est à cette occasion que j’ai pu participer à l’atelier<em> <a href="http://leantakeoff.com" target="_blank">Lean Takeoff</a> – plongez dans un monde incertain</em>, d’<a href="https://www.hopwork.com/profile/alfredalmendra" target="_blank">Alfred Almendra</a>. J’avais adoré cet atelier, car il me montrait concrètement que je ne pouvais me fier à ma première intuition pour construire un projet. Je me suis dit qu’il me fallait trouver un moyen d’utiliser la notion de hasard en classe pour motiver les élèves, ou les déstabiliser, ou leur faire ressentir la force du hasard.</p>
<p>Un de mes rôles d’enseignant est d’aider les élèves les plus en difficulté cognitive à progresser. Si je ne fais rien pour eux, qui le fera ? Or je dois bien constater que les routines ne leur apportent aucune aide efficace.  Je me suis rendu compte, qu’en fait, ces élèves sont démunis car :</p>
<p>– ils ne consultent pas les documents dans leur cahier</p>
<p>– ils ne savent pas se servir de la documentation</p>
<p>– ils sont résignés à ne pas savoir, à ne pas progresser. Cette résignation est ce que Martin Seligman a appelé <em>l’impuissance apprise</em>. A force de ne jamais réussir, d’être puni, d’obtenir des notes très basses, d’être écarté du processus d’apprentissage, ces élèves ont appris qu’ils ne pouvaient pas réussir. Par conséquent, ils ne prennent plus la peine de se battre et d’essayer.</p>
<p>En regardant les données que j’avais recueillies, leurs réponses depuis septembre, je me suis rendu compte qu’ils répondaient au hasard.</p>
<p>Comment, sans colère envers eux, combattre avec empathie leur résignation ?</p>
<p>En février, je me suis dit qu’il fallait peut-être justement obliger les élèves démunis à répondre au hasard. Il me fallait les mettre au défi de faire un meilleur score que celui réalisé par le dé. Une sorte de compétition contre soi-même, par l’intermédiaire du hasard, et ainsi, essayer de modifier leur locus de contrôle, d’externe (ce n’est pas de leur faute) à interne. Les rendre alors responsables de leurs échecs et de leurs réussites.</p>
<p><a href="https://pedagogieagile.files.wordpress.com/2015/03/dc3a98.jpg"><img class="aligncenter size-medium wp-image-1565" src="https://pedagogieagile.files.wordpress.com/2015/03/dc3a98.jpg?w=224&amp;h=300" alt="dé8"/></a></p>
<p>J’ai toujours en tête cette phrase de <a href="http://www.amazon.fr/Changements-Paradoxes-psychothérapie-Paul-Watzlawick/dp/2757841890" target="_blank">Paul Watzlawick</a> : « <em>Le problème est la solution</em>« . Je constate que plus de routine est le problème, car c’est ajouter encore et encore du hasard. Ainsi, comme dans une thérapie brève, j’essaie d’utiliser des solutions absurdes, défiant la logique : donc les obliger à utiliser le hasard avec un dé.</p>
<p>J’aime beaucoup l<a href="http://www.diateino.com/fr/83-l-innovation-jugaad-9782354560966.html" target="_blank">‘innovation Jugaad</a>. Je me sens à l’aise dans une pédagogie frugale qui ne dépense pas beaucoup d’argent ni d’énergie, donc pas de déchets ni de pollution excessive, pour produire de l’efficacité. J’ai donc acheté 30 dés, soit une dépense de 15 euros.</p>
<p><a href="https://pedagogieagile.files.wordpress.com/2015/03/dc3a92.jpg"><img class="aligncenter size-medium wp-image-1559" src="https://pedagogieagile.files.wordpress.com/2015/03/dc3a92.jpg?w=300&amp;h=224" alt="dé2"/></a></p>
<p>Le dé donne les réponses. Les élèves n’ont strictement rien à faire :</p>
<p>– 01 et 06 pour l’infinitif.</p>
<p>– 02, 03, 04, 05 pour le participe passé avec les variantes en genre et nombre.</p>
<p><strong>Mes premiers essais :</strong></p>
<p>J’ai débuté par un exercice composé de cinq phrases et divisé en trois parties :</p>
<div id="attachment_1556" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/03/dc3a95.jpg"><img class="wp-image-1556 size-large" src="https://pedagogieagile.files.wordpress.com/2015/03/dc3a95.jpg?w=529&amp;h=395" alt="dé5"/></a><p class="wp-caption-text">Faut-il faire confiance au dé ?</p></div>
<p> </p>
<p>1- je lance le dé et j’écris la réponse au tableau. Les élèves recopient les phrases.</p>
<p>2- chaque élève lance son dé et écrit la réponse donnée par le hasard.</p>
<p>3- chaque élève donne sa propre réponse. Il peut soit recopier la réponse du dé de la première colonne, soit la réponse donnée par la seconde colonne, soit écrire sa propre réponse s’il juge que le dé s’est trompé. Les élèves utilisent tous les documents qu’ils veulent pour vérifier leurs réponses.</p>
<p>La semaine suivante, second exercice, en deux parties, composé de 10 phrases :</p>
<p><a href="https://pedagogieagile.files.wordpress.com/2015/03/dc3a96.jpg"><img class="aligncenter size-large wp-image-1558" src="https://pedagogieagile.files.wordpress.com/2015/03/dc3a96.jpg?w=529&amp;h=395" alt="dé6"/></a></p>
<p>1- Les élèves travaillent en duo. A tour de rôle ils lancent leur dé. Ils recopient les réponses offertes généreusement par le hasard.</p>
<p>2- Ils écrivent seuls les réponses en utilisant la documentation.</p>
<p>La troisième semaine, troisième exercice : le même que précédemment, avec les mêmes phrases et les mêmes verbes, mais en utilisant uniquement le petit fascicule présentant la conjugaison des verbes être et avoir.</p>
<p><strong>Constat :</strong></p>
<p>Des objectifs sont atteints dans la catégorie « apprendre à apprendre ».</p>
<p>– Les élèves en difficulté semblent comprendre l’importance de réduire le hasard dans leur travail car ils sont plus nombreux à utiliser la documentation.</p>
<p>– Ceux qui ont une note faible sont finalement encouragés dans ce travail car ils ont gagné le défi contre le dé. Jusqu’à présent le score maximum d’un dé a été 5/10.</p>
<p>– Ceux qui perdent contre le hasard sont bien plus en colère que d’habitude. Ils semblent moins résignés. Ils ne sont vraiment pas contents de perdre.</p>
<div id="attachment_1562" class="wp-caption aligncenter"><a href="https://pedagogieagile.files.wordpress.com/2015/03/dc3a97.jpg"><img class="size-large wp-image-1562" src="https://pedagogieagile.files.wordpress.com/2015/03/dc3a97.jpg?w=529&amp;h=364" alt="Des réponses encore hésitantes"/></a><p class="wp-caption-text">Des réponses encore hésitantes</p></div>
<p>J’ai fait un ultime test : lorsque j’ai rendu les travaux notés (le dé sur 10 points, leurs réponses sur 10 points), j’ai annoncé que j’additionnais les deux notes pour obtenir une note sur 20. Et j’ai attendu quelques secondes dans une molle indifférence générale. J’ai répété, j’ai insisté, en montrant que, par exemple 5/10 + 2/10 ferait 7/20. Seuls, et pas plus, deux ou trois élèves par classe ont montré leur mécontentement en signalant, à juste titre, que « <em>c’est injuste »</em>. Il me reste encore du chemin pour les rendre pleinement acteurs de leur formation.</p>
<p>En somme je ne <em>corrige pas des copies :</em> je mets en valeur les réussites des élèves dans la construction difficile de leurs connaissances (les élèves d’ailleurs ne <em>copient</em> pas, comme les moines au Moyen Age…) Ce sont les élèves qui se corrigent eux-mêmes, qui modifient leurs stratégies, à bon escient, pour être compétents et efficaces.</p>
<p>Il me reste 4 mois pour trouver d’autres stratégies afin que tous ne se résignent plus et que la quasi-totalité des élèves maîtrise l’utilisation et le choix <em>Participe passé / Infinitif</em>.</p>
<p>A suivre…</p>
