title: Compte-rendu du petit-déjeuner Blockchain du 9 Mars 2016
url: http://blog.octo.com/cr-petit-dej-blockchain-octo/
hash_url: 9cec57d235c0a3e15da2518326b88ed1

<p><b>La Blockchain est une promesse : LA promesse.</b><span> Depuis que le monde a compris que le Bitcoin était simplement une application qui tourne sur la Blockchain, tout le monde s’y intéresse et la trouve « disruptive », mais sans (forcément) tout comprendre. </span><b>Décryptons-la et intéressons-nous à ses enjeux idéologiques, mais aussi à sa maturité technologique. Le petit-déjeuner Blockchain OCTO Technology était là pour cela.</b></p>
<p>Retrouvez la <a href="http://bit.ly/1Xf4TRB" target="_blank">présentation complète de nos speakers</a>, et la <a href="http://bit.ly/1UvAPBX" target="_blank">vidéo du petit-déjeuner Blockchain</a>.</p>
<p><span id="more-60609"/></p>
<p><img class="alignnone size-full wp-image-59692" src="http://blog.octo.com/wp-content/uploads/2016/02/ptit_dej_blockchain_site.png" alt="ptit_dej_Blockchain_site" srcset="http://blog.octo.com/wp-content/uploads/2016/02/ptit_dej_blockchain_site-300x151.png 300w, http://blog.octo.com/wp-content/uploads/2016/02/ptit_dej_blockchain_site.png 780w" sizes="(max-width: 780px) 100vw, 780px"/></p>
<h2><b>Des intervenants philosophes, techniques et métier pour rendre accessible la Blockchain</b></h2>
<p><span>Beaucoup de monde était présent pour cette matinée Blockchain : plus de 500 inscrits en ce début du mois de mars. Cette belle affluence confirme l’intérêt provoqué par la promesse de disruption apportée par la Blockchain. </span></p>
<p><span>La survie de Bitcoin (</span><span>première instanciation de la Blockchain</span><span>) depuis déjà 7 ans, avec une valorisation de plus de 6 milliards de dollars, valide cette technologie et tend à confirmer cette promesse.</span></p>
<p><i><span>« A la fin de cette matinée, vous aurez plus de questions mais elles seront plus affutées »</span></i></p>
<p>Pour cette matinée, Christian Fauré, Benoit Lafontaine, Adrien Pigeot et Yann Rouillard se sont succédés pour partager nos convictions philosophiques et idéologiques, notre R&amp;D technologique, et notre savoir-faire métier.</p>
<p><img class="alignnone wp-image-60614" src="http://blog.octo.com/wp-content/uploads/2016/03/intervenants-blockchain.png" alt="Intervenants-blockchain" srcset="http://blog.octo.com/wp-content/uploads/2016/03/intervenants-blockchain-300x75.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/intervenants-blockchain.png 938w" sizes="(max-width: 791px) 100vw, 791px"/></p>
<h2><b>Les 3 métiers challengés par la Blockchain </b></h2>
<p><b>La Blockchain disrupte tout ce qui concerne le transfert.</b> <b>Autrement dit, si vous faites du transfert alors sentez-vous concernés ! </b></p>
<p><span>“Transfert” est un terme est d’origine juridique &amp; financière, on transfère des biens, des propriétés, des actions, des droits.  Luca Bartolomeo de Pacioli, fondateur de la comptabilité, est le père du principe connu sous le nom de « Comptabilité en partie double », autrement dit une forme de « jeu d’écriture ». </span><b>Les transferts sont des jeux d’écriture, </b><span>mais jusqu’à maintenant il fallait toujours un tiers pour faire les écritures (comptable et juridiques) et les certifier.</span><b> La Blockchain change la donne</b><span> en ce qu’elle permet de</span><b> gérer ces jeux d’écriture de manière automatique et sécurisée, sans tiers ni institution centralisée pour gérer et maintenir le registre des transactions</b><span>.</span></p>
<p><img class="alignnone size-full wp-image-60685" src="http://blog.octo.com/wp-content/uploads/2016/03/christian_faure_blockchain.png" alt="christian_faure_blockchain" srcset="http://blog.octo.com/wp-content/uploads/2016/03/christian_faure_blockchain-300x200.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/christian_faure_blockchain.png 850w" sizes="(max-width: 850px) 100vw, 850px"/></p>
<p><span>Fondamentalement, la Blockchain est une technologie qui permet d’effectuer des transactions avec des organisations ou des personnes que l’on ne connaît pas et à qui l’on ne fait pas nécessairement confiance. </span><b>La Blockchain est pertinente pour sécuriser ces échanges dans un environnement où la confiance est absente. </b></p>
<p><span>Pour OCTO, au moins</span><b> 3 métiers sont dès lors concernés par la Blockchain : </b></p>
<ul>
<li><span>les métiers de la </span><b>certification</b><span> (dont les nombreuses activités de la puissance publique : cadastre, registre, identité, décisions juridiques…),</span></li>
<li><span>les métiers des tiers et </span><b>acteurs de confiance</b><span>,</span></li>
<li><span>les acteurs et </span><b>plateformes de mise en relation</b><span>.</span></li>
</ul>
<p><img class="size-large wp-image-60617 aligncenter" src="http://blog.octo.com/wp-content/uploads/2016/03/blockchain-confiance-1024x590.png" alt="blockchain-confiance" srcset="http://blog.octo.com/wp-content/uploads/2016/03/blockchain-confiance-300x173.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/blockchain-confiance-1024x590.png 1024w, http://blog.octo.com/wp-content/uploads/2016/03/blockchain-confiance.png 1146w" sizes="(max-width: 640px) 100vw, 640px"/></p>
<p><span>Ces dernières années, nous avons vu de nombreux acteurs se positionner sur la désintermédiation complète de secteurs métiers en se positionnant comme le nouvel intermédiaire (lire à ce sujet notre article sur la </span><a href="http://blog.octo.com/secrets-sharing-p2p-economy-plateforme/"><span>p2p-economy</span></a><span>). </span><b>La Blockchain est sur le point de « disrupter ces disrupteurs », quand ce n’est pas déjà fait.</b></p>
<p><b>Pour exemple symbolique, prenons le cas de La Zooz, une startup israélienne</b><span>. Elle a été fondée sur le modèle d’une coopérative de transport à la croisée d’un Blablacar et d’un Uber. Dès lors que vous mettez à disposition une place dans votre véhicule, vous allez générer un zooz dans l’économie de cette blockchain (en référence à la monnaie antique du zouzim), que vous pourrez à votre tout utiliser pour voyager dans un autre véhicule comme passager.</span></p>
<h2><b>Une technologie au service d’une idéologie : le monde est plat, oui oui !</b></h2>
<h3><b>Une technologie</b></h3>
<p><span>La Blockchain est un </span><b>registre distribué public de transactions</b><span> : </span></p>
<ul>
<li><b>public</b><span>, car il n’est pas nécessaire de demander la permission pour aller sur la Blockchain du Bitcoin par exemple,</span></li>
<li><b>distribué</b><span>, <span>puisque tout le monde a accès au livre de comptes global avec l’ensemble des transactions. D’ailleurs, la première chose que l’on fait en rejoignant la Blockchain du Bitcoin, c’est télécharger l’intégralité du livre de compte, depuis la toute première transaction de Janvier 2009.</span></span></li>
</ul>
<p><img class="size-large wp-image-60619 aligncenter" src="http://blog.octo.com/wp-content/uploads/2016/03/blockchain-registre-1024x682.png" alt="blockchain-registre" srcset="http://blog.octo.com/wp-content/uploads/2016/03/blockchain-registre-300x200.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/blockchain-registre-1024x682.png 1024w, http://blog.octo.com/wp-content/uploads/2016/03/blockchain-registre.png 1541w" sizes="(max-width: 640px) 100vw, 640px"/></p>
<p><span>La Blockchain offre principalement du </span><b>consensus-as-a-service via une loterie décentralisée utilisant la preuve de travail</b><span> (</span><i><span>proof of work</span></i><span>) : </span></p>
<ul>
<li><span>la preuve de travail : c’est essayer de déchiffrer un code sous forme de challenge cryptographique en utilisant sa puissance de calcul (c’est le rôle des “miners”),</span></li>
<li><span>gagner cette loterie en traitant un block est rémunérateur (dans la Blockchain du Bitcoin, le miner est payé en Bitcoins).</span></li>
</ul>
<p><b>L’innovation de rupture de cette technologie est de faire la synthèse entre les enjeux économiques et technologiques.</b> <b>La</b> <b>clef de voûte de la Blockchain combine des « machines » (les miners) qui effectuent des calculs cryptographiques générant de « l’argent »</b><span>.</span></p>
<p><img class="wp-image-60620 aligncenter" src="http://blog.octo.com/wp-content/uploads/2016/03/technonomie.png" alt="technonomie-blockhain" srcset="http://blog.octo.com/wp-content/uploads/2016/03/technonomie-300x278.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/technonomie.png 944w" sizes="(max-width: 512px) 100vw, 512px"/></p>
<p><span>La « techno-nomie » est ici le système de rétribution qui fait tenir la technologie. Le plus stupéfiant est probablement que le développeur lui-même est impliqué dans la définition du « modèle d’affaire » de sa Blockchain pour qu’elle soit pérenne et que des “miners” acceptent de la développer.</span></p>
<p><span>Avec ces considérations technologiques, il est important de préciser que les créateurs et concepteurs de la Blockchain du Bitcoin n’ont pas mis en place par hasard cette technologie pour se rendre compte </span><i><span>après coup</span></i><span> qu’il n’y avait plus besoin d’organisme centralisateur : non, leur ambition première  était clairement de se passer des institution centralisées pour opérer les transferts de manière distribuée et publique.</span></p>
<p> </p>
<table>
<tbody>
<tr>
<td>
<p><strong>Le <b>mystère Satoshi</b><span> : qui est-il ? </span></strong></p>
<p><span>Satoshi Nakamoto (聡中本 où 中本 ) est le</span><b> pseudonyme de la personne ou du groupe de personnes qui, de 2008 à 2010, a conçu et créé Bitcoin, et le logiciel Bitcoin-Qt</b><span>. Sur les forum crypto-anarchiques, les développeurs et la communauté Bitcoin perdent progressivement contact avec Satoshi Nakamoto jusqu’au 12 décembre 2010, où un dernier message est posté par Nakamoto. Peu de temps avant son évanescence, </span><b>Nakamoto installe Gavin Andresen comme son successeur en lui donnant accès au projet SourceForge Bitcoin et une copie de la clef d’alerte. Cette dernière est une clef cryptographique privée unique permettant d’atténuer les effets d’une attaque potentielle sur le système Bitcoin.</b><span> Des attaques comme la découverte d’une faille cryptographique permettant de modifier a posteriori les transactions, ou la prise de contrôle de plus de 51 % des nœuds du réseau.</span></p>
</td>
</tr>
</tbody>
</table>
<h3><b>Une idéologie</b></h3>
<p><span>Il y a une dimension idéologique forte qui est véhiculée par la rupture technologique qui permet de se passer d’une organisation centrale. </span></p>
<p><img class="size-large wp-image-60623 aligncenter" src="http://blog.octo.com/wp-content/uploads/2016/03/libertariens-anonymous-blockchain-1024x646.png" alt="libertariens-anonymous-blockchain"/></p>
<p><span>L’idéologie sous-jacente est celle des </span><b>techno-libertariens</b><span>. La liberté est conçue par le libertarianisme comme une valeur fondamentale des rapports sociaux, des échanges économiques et du système politique. De fait, ses partisans, les libertariens, sont favorables à une réduction voire à la disparition de l’État (anti-étatisme) en tant que système fondé sur la coercition, au profit d’une coopération libre et volontaire entre les individus, avec un État limité à des fonctions régaliennes. </span></p>
<h2><b>Les 4 challenges (au moins) de la Blockchain</b></h2>
<p><span>Au-delà de cette promesse, les Blockchains (et en particulier celle du Bitcoin) connaissent des challenges structurants :  </span></p>
<ul>
<li><b>La vitesse</b><span><span> : </span></span><span>la Blockchain du Bitcoin est lente. On ne traite un block que toutes les 10 minutes. </span></li>
<li><b>Les types de preuve</b><span> <span>et en particulier celle de la proof of work qui entraîne une course à l’armement (puisque indexée sur la puissance de calcul)</span>.</span></li>
<li><b>La scalabilité</b><span> : <span>le réseau semble arriver à saturation (7 transactions par seconde en théorie alors que le réseau Visa produit 2000 transactions seconde en moyenne et plusieurs dizaines de milliers en cas de pic). La promesse de transactions instantanées s’efface de plus en plus et le coût d’une transaction augmente car il faut payer plus pour voir son block traité.</span></span></li>
<li><b>La gouvernance</b><span><span> : </span></span><span>la communauté a du mal à adopter des évolutions du système et c’est le défaut d’une organisation (trop) décentralisée. Pour qu’une nouveauté soit déployée, les “miners” doivent accepter de  mettre à jour le soft… et ça, c’est compliqué. Si le sujet vous intéresse, lisez cet article sur la </span><a href="http://blog.octo.com/gouvernance-le-talon-dachille-de-la-blockchain/"><span>gouvernance de la Blockchain</span></a><span>.</span></li>
</ul>
<p><img class="alignnone size-full wp-image-60686" src="http://blog.octo.com/wp-content/uploads/2016/03/benoit_lafontaine_blockchain.png" alt="benoit_lafontaine_blockchain" srcset="http://blog.octo.com/wp-content/uploads/2016/03/benoit_lafontaine_blockchain-300x200.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/benoit_lafontaine_blockchain.png 850w" sizes="(max-width: 850px) 100vw, 850px"/></p>
<h2><b>Momentum d’une technologie pour développer de nouvelles opportunités</b></h2>
<p><span>La crise des subprimes et les nombreux scandales financiers qui en ont découlé expliquent en partie la rapide adoption de Bitcoin par un public de plus en plus large. Ce phénomène montre bien à quel point </span><b>la Blockchain peut se positionner comme une technologie permettant de soutenir le besoin de confiance</b><span> dans un système. Et même si l’époque se prête encore un peu plus à l’investigation et à la découverte, </span><b>les opportunités de s’approprier ces nouveaux concepts sont nombreuses</b><span>.</span></p>
<p><img class="alignnone size-full wp-image-60687" src="http://blog.octo.com/wp-content/uploads/2016/03/adrien_pigeot_blockchain.png" alt="adrien_pigeot_blockchain" srcset="http://blog.octo.com/wp-content/uploads/2016/03/adrien_pigeot_blockchain-300x200.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/adrien_pigeot_blockchain.png 850w" sizes="(max-width: 850px) 100vw, 850px"/></p>
<p><span>Dans le contexte économique actuel d’une explosion de l’emploi indépendant, avec une augmentation de 85 % entre 2000 et 2013, certains imagent qu’il pourrait y avoir des places de marchés autonomes et sécurisées où le travail et les contrats seraient hébergés et opérés par une blockchain.</span></p>
<p><img class="size-large wp-image-60626 aligncenter" src="http://blog.octo.com/wp-content/uploads/2016/03/blockchain-coop-1024x666.png" alt="blockchain-coop"/></p>
<p><span>Les frontières des organisation classiques sont ainsi remises en cause avec la blockchain avec </span><b>l’émergence d’organisations coopératives décentralisées d’un nouveau genre.</b></p>
<h2><b>Comment faire ? Quelles prochaines étapes ?</b></h2>
<p><b>La disruption d’un modèle existant est le fruit d’une ou plusieurs inventions technologiques qui permettent à un groupe humain d’accéder à des choses qui lui étaient jusque-là impossibles, et permet de réinventer leur processus en modifiant les chemins critiques.</b></p>
<p><span>Chez OCTO, nous croyons que l’</span><b>innovation construit notre société et que les organisations sont en mesure de présider à leur destinée en menant elles-mêmes ces transformations.</b><span> Nous pensons que ces transformations sont la somme de projets innovants réalisés dans des conditions particulières pour préfigurer du changement profond à venir.</span></p>
<p><img class="size-large wp-image-60630 aligncenter" src="http://blog.octo.com/wp-content/uploads/2016/03/innovation-start-me-up-octo-1024x847.png" alt="innovation-start-me-up-octo" srcset="http://blog.octo.com/wp-content/uploads/2016/03/innovation-start-me-up-octo-300x248.png 300w, http://blog.octo.com/wp-content/uploads/2016/03/innovation-start-me-up-octo-1024x847.png 1024w, http://blog.octo.com/wp-content/uploads/2016/03/innovation-start-me-up-octo.png 1050w" sizes="(max-width: 640px) 100vw, 640px"/></p>
<p><span>Nous préconisons une approche </span><b>« Emerging business organisation »</b><span> adaptée de Garvin &amp; Levesque, qui permet à l’entreprise d’organiser ses activités en trois catégories appelées « Horizons » :</span></p>
<ul>
<li><span><span>Horizon 1 : </span></span><span>celui des activités actuelles, matures. C’est l’horizon le plus immédiat qui représente la majeure partie du chiffre d’affaires de l’entreprise.</span></li>
<li><span><span>Horizon 2 : </span></span><span>celui des nouvelles activités en forte croissance. C’est l’horizon du moyen terme et l’enjeu est ici de gérer la croissance correctement.</span></li>
<li><span>Horizon 3 : <span>celui des activités émergentes, horizon entrepreneurial par excellence. L’horizon de temps n’est pas défini et on ne sait pas quand l’investissement portera ses fruits.</span></span></li>
</ul>
