title: Bilan du mois de mai: la plus petite superficie touchée depuis la création de la SOPFEU
url: http://sopfeu.qc.ca/communiques/bilan-du-mois-de-mai-la-plus-petite-superficie-touchee-depuis-la-creation-de-la-sopfeu/
hash_url: fa7f0dc3ae7b9e1eea9ddf8b5f5e3e42

<p>Le temps frais, les précipitations et les inondations qui ont touché plusieurs régions du Québec ont fait en sorte que la superficie touchée par les incendies de forêt est la plus petite des 25 dernières années pour la Société de protection des forêts contre le feu (SOPFEU), c’est-à-dire depuis sa création en 1994. Ainsi, au 31 mai dernier, les pompiers forestiers et les pompiers municipaux ont éteint <strong>54</strong> feux ayant consumé <strong>28,1 hectares (ha) </strong>de forêt. Ce résultat suit de très près l’année 2017 qui enregistrait 53 incendies à la même date. La moyenne des dix dernières années se situe à <strong>195 </strong>incendies pour <strong>20 969 ha</strong>.</p>
<p><strong>Soutien à l’Alberta</strong></p>
<p>Le nombre peu élevé d’incendies de forêt a permis à la SOPFEU, en collaboration avec le ministère des Forêts, de la Faune et des Parcs, d’apporter son soutien à l’Alberta aux prises avec d’importants incendies de forêt. Le 26 mai, trois sections, soit 60 pompiers forestiers, et un représentant d’agence ont quitté le Québec pour une mission en Alberta d’une durée deux semaines.</p>
<p><strong>Campagne contre les brûlages de rebuts</strong></p>
<p>La SOPFEU a également profité du mois de mai pour diffuser une importante campagne de sensibilisation concernant les dangers que représentent les brûlages de rebuts et les feux de nettoiement de terrain. Cette campagne incluait notamment la diffusion de messages sur les médias sociaux et l’organisation d’activités de sensibilisation dans deux régions particulièrement touchées par ce type d’incendie, soit la MRC de la Vallée-de-la-Gatineau et celle des Laurentides.</p>
<p>Dans la Vallée-de-la-Gatineau, les agents à la prévention de la SOPFEU ont diffusé une douzaine d’ateliers éducatifs dans cinq écoles primaires et visité les représentants d’une quinzaine de municipalités pour discuter de prévention. Du côté des Laurentides, les représentants d’une dizaine de services incendie ont été rencontrés et une journée portes ouvertes s’est tenue aux installations de la SOPFEU à Mont-Tremblant. La campagne de prévention, diffusée principalement sur Facebook, a permis de joindre plus d’un demi-million de personnes.</p>
<p><strong>La prudence demeure importante</strong></p>
<p>La SOPFEU rappelle qu’un début de saison lent ne signifie pas pour autant que le danger d’incendie soit dissipé pour la suite de la saison des feux de forêt. La situation pourrait changer très rapidement. Le mois de juin marque le début des activités estivales comme la pêche, la randonnée et le camping. Les feux de camp, fait lors de ses activités, sont responsables, en moyenne, de près de 50 incendies de forêt. Avant d’allumer un feu de camp, il importe de vérifier le danger d’incendie de sa région et de se conformer au Règlement de la protection des forêts.</p>
