title: Bientôt dans presque tous les commissariats, un logiciel pour fouiller dans vos portables
url: https://www.streetpress.com/sujet/1579520319-police-gendarmerie-un-logiciel-pour-fouiller-portables
hash_url: de93ff8ea46e134a57ecd2671897abee

<p><strong>Photos, vidéos, messageries (même chiffrées), géoloc… Que vous le vouliez ou non, bientôt les policiers et gendarmes pourront fouiller votre téléphone pendant les gardes à vue. Enquête sur un système de surveillance à la frontière de la légalité.</strong></p>

<p>Milipol. Sept lettres bien connue du marché de la sécurité. Chaque année, ce salon professionnel de la sûreté est visité par 30.000 personnes de 150 pays, qui découvrent les derniers « joujoux » sécuritaires, de la reconnaissance faciale aux <span class="caps">LBD</span>. En novembre 2019, la police nationale y a fièrement présenté ses acquisitions en matière d’innovations technologiques. Parmi elles, le « kiosque », un « logiciel capable d’aspirer toutes les données d’un téléphone portable en moins de dix minutes », <a href="https://reporterre.net/Nous-avons-visite-Milipol-le-salon-de-la-repression">explique Reporterre,</a> qui s’est promené dans les couloirs du salon. « Avec ce kiosque qui sera installé dans les commissariats de premier niveau, il suffira de brancher le téléphone et toutes les données seront extraites pendant la garde à vue : <span class="caps">SMS</span>, photos géolocalisées… Autant d’informations qui peuvent être utiles pour conduire l’interrogatoire », déclarait Clémence Mermet-Grenot, commissaire divisionnaire au sein du service de la criminalité numérique de la police.  </p>

<p>Déjà présents dans le nord de la France, une centaine de ces dispositifs vont être installés cette année en Île-de-France et dans le Sud. <strong>Et d’ici 2024, 500 « kiosques » couvriront le territoire national</strong>. StreetPress s’est penché sur ces appareils qui aspirent vos données personnelles, que vous le vouliez ou non. </p>

<h3>Les Ufed de Cellebrite</h3>

<p>Ces « kiosques » font partie de la gamme des Ufed (Universal Forensic Extraction Device) : des dispositifs d’extraction universels d’investigation numérique. Ces outils sont des boîtiers portatifs ou des ordinateurs qui abritent des programmes d’extraction de données téléphoniques, développés par la compagnie israélienne qui les commercialise : Cellebrite (prononcez braïte, comme le sourire). </p>

<div class="otherArticles not-list"><div class="list">
<center><strong><span class="caps">CELLEBRITE</span></strong></center><p>
Fondé en 1999 en Israël, Cellebrite appartient depuis 2007 à un groupe japonais : Sun Corporation. L’entreprise est un des leaders du marché mondial avec les Suédois de <span class="caps">MSAB</span> et s’est fait mondialement connaître en aidant le <span class="caps">FBI</span> à craquer le téléphone d’un des deux terroristes de San Bernardino, après un bras de fer entre l’agence gouvernementale et Apple. Il y a 35.000 exemplaires d’Ufed israéliens dans le monde, qui sont utilisés dans plus de 100 pays par des entreprises, des armées, des services de police et aussi des organisations gouvernementales ou internationales comme Interpol. <br/>
</p></div></div>

<p>Le processus est simple, le téléphone est connecté à l’ordinateur ou la tablette. Ensuite, l’Ufed utilise les failles de sécurité des téléphones portables pour réaliser une copie du disque dur. <a href="https://www.zdnet.com/article/israeli-firm-cellebrite-grab-phone-data-seconds/">Tout y passe</a> : les photos, les vidéos, les emails, l’historique des navigations internet ou de la géolocalisation, les historiques de mots de passe, le carnet d’adresse, les données, les notes et les message des applis comme Snapchat, Facebook – <strong>même ceux des apps réputées « chiffrées » comme Signal ou Telegram…</strong> Et surtout, les Ufed permettent de retrouver un certain nombre de données supprimées, que ce soit des messages ou des contacts téléphoniques. En tout, plus de 17.000 modèles de téléphones, tablettes ou <span class="caps">GPS</span> peuvent être craqués en quelques minutes. Même les modèles les plus récents d’Androïd ou d’Apple sont à sa merci. En juin 2019, Cellebrite s’est <a href="https://twitter.com/Cellebrite_UFED/status/1139569499206643715">publiquement félicité</a> de pouvoir débloquer n’importe quel Iphone. </p>

<h3>Deux appels d’offres pour un même système</h3>

<p>En France, le kiosque de Cellebrite a d’abord été testé du côté de Coquelles (62), dans le Pas-de-Calais. Objectif : éplucher les téléphones des passeurs à l’entrée du tunnel sous la Manche, dit-on du côté des autorités. Mais impossible d’en savoir plus sur ces expérimentations. Le service central de la police technique et scientifique ne souhaite pas s’exprimer sur les Ufed car il estime n’avoir « pas assez de recul ». Du côté des tribunaux, le procureur de Boulogne-sur-Mer – dont dépend Coquelles – n’a « aucun élément de réponse » à apporter à StreetPress. Dans la juridiction voisine, à Lille, on oppose une fin de non-recevoir. En plus du Nord, les Ufed ont été <strong>testés à Biarritz lors du G7,</strong> afin de « traiter les téléphones des personnes gardées à vue », a expliqué la commissaire Clémence Mermet-Grenot à Reporterre. Les retours y ont été jugés « très positifs ». Mais nous n’en saurons également pas plus. Précisons que ces systèmes ont été achetés avant les « tests » du G7. </p>

<div class="photo">
<img src="https://www.streetpress.com/sites/default/files/4.5_touch2_standard_01_1_1.jpg" class="img-responsive" alt="https://www.streetpress.com/sites/default/files/4.5_touch2_standard_01_1_1.jpg"/>
<div class="credit-sharebox">
    <p class="credit">
        <span class="has-text-black">Les Ufed peuvent craquer plus de 17.000 modèles de téléphones, tablettes ou GPS en quelques minutes.  / </span>
      Crédits : Cellebrite        </p>
</div>
</div> 

<p>En juin 2019, deux marchés publics sont conclus entre l’État et Cellebrite. <a href="https://centraledesmarches.com/marches-publics/Paris-cedex8-SAELSI-Cyber/4626167">Le premier</a> concerne la « fourniture d’équipements » pour la police, la gendarmerie, la douane mais aussi l’administration pénitentiaire. Coût de l’opération : plus de cinq millions d’euros. <a href="https://centraledesmarches.com/marches-publics/Paris-cedex8-SAELSI-Systemes-d-extraction-et-d-analyse-de-donnees-telephoniques-Cellebrite/4650017">Le second,</a> porte (pour plus de 2 millions d’euros) sur « les mises à jour et les migrations » des systèmes d’extraction et d’analyse de données téléphoniques qui existent déjà en France. Là encore, on retrouve la gendarmerie, la police, la douane mais aussi la Direction de la coopération de sécurité et de défense (<span class="caps">DCSD</span>), qui opère à l’international. </p>

<p>Au total, la France a donc passé des commandes d’Ufed à Cellebrite <strong>pour sept millions d’euros, et non pas quatre comme la police l’a affirmé à Reporterre.</strong> La différence de prix indique-t-elle un nombre total de « kiosques » supérieur aux 500 annoncés dans l’Hexagone ? La police nationale n’a pas répondu à nos questions sur ce point. Du côté de la gendarmerie, on ne souhaite pas non plus s’exprimer sur une question « qui dépasse la seule institution gendarmerie », en raison du marché public commun avec la police. Mais les képis confirment qu’ils utilisent, « entre autres », les Ufed de Cellebrite. Et ce depuis longtemps. </p>

<h3>Les Ufed sont utilisés en France depuis plus de dix ans</h3>

<p><a href="https://bit.ly/2RemjnD">Cellebrite est implanté en France depuis 2009.</a> À l’époque, c’est son concurrent <span class="caps">MSAB</span> qui a les faveurs des enquêteurs avec le X-RY, un logiciel similaire qui liste les appels entrants, sortants, les textos et les photos. Ce dernier a été utilisé en 2008 par la police sur le téléphone de Bertrand D., un des inculpés de <a href="https://www.lemonde.fr/police-justice/article/2018/03/12/tarnac-le-proces-d-un-sabotage-et-d-un-fiasco-judiciaire_5269545_1653578.html">l’affaire de Tarnac,</a> comme le raconte <a href="https://www.streetpress.com/sujet/1574676994-david-dufresne-vivre-libre-ou-mourir-portrait">David Dufresne</a> dans son livre-enquête : <a href="https://calmann-levy.fr/livre/tarnac-magasin-general-9782702142127">Tarnac, magasin général.</a> La société israélienne souhaite alors s’installer rapidement dans l’Hexagone, qu’elle considère comme « l’un des trois marchés clés en Europe ».</p>

<blockquote>
À <span class="caps">LIRE</span> <span class="caps">AUSSI</span> : <a href="https://www.streetpress.com/sujet/1574676994-david-dufresne-vivre-libre-ou-mourir-portrait">David Dufresne, vivre libre ou mourir</a></blockquote>

<p>C’est chose faite en 2011. Cellebrite dame le pion à ses concurrents : après un an de tests, la gendarmerie signe un contrat avec le fournisseur israélien. « En terme d’inforensique (l’investigation numérique, ndlr), la police nationale n’est vraiment pas au niveau, contrairement à la gendarmerie. Eux, ils sont très forts », confie une spécialiste de la cybersécurité. 116 Ufed viennent équiper les « C-<span class="caps">NTECH</span> », les cybergendarmes qui sont déployés en France depuis 2006. D’ailleurs, le saviez-vous : ces systèmes ont en partie été financés par les business de substances illicites. Ils sont payés <a href="https://www.letelegramme.fr/ig/generales/france-monde/france/criminalite-la-lutte-financee-par-la-revente-des-saisies-judiciaires-17-11-2011-1501697.php">avec des crédits de la Mission interministérielle de lutte contre la drogue et la toxicomanie (Mildt),</a> qui s’occupe de saisir l’argent et le patrimoine des trafiquants de drogues. </p>

<p>Dans les médias, les Ufed sont vendus comme une « arme fatale ». Une « mallette magique » qui permet de retrouver des cambrioleurs quand ils ont perdu un smartphone ou de retrouver <a href="https://actu.fr/societe/montpellier-ces-cybergendarmes-qui-font-parler-smartphones-tablettes-et-ordis_22437021.html">des photos pédopornographiques effacées pour confondre un pédophile.</a> « Ça sert aussi sur les histoires de viol pour récupérer des preuves a posteriori », d’après ce qu’ont déclaré les policiers au journaliste <a href="https://twitter.com/oliviertesquet?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor">Olivier Tesquet,</a> journaliste à Télérama et spécialiste des questions numériques, lors du salon Milipol. </p>

<h3>Désengorger les services spécialisés</h3>

<p>Jusqu’à présent, les Ufed n’étaient utilisés (sauf exception) que par des services spécialisés : il n’y en avait que 35 pour la police nationale sur tout le territoire. La commande de plusieurs centaines de ces dispositifs va « changer beaucoup de choses » selon un policier, en terme « de rapidité d’exploitations des données » et « d’accessibilité du processus ». « Auparavant, quand on avait un appareil qui était saisi dans le cadre d’une perquisition ou d’un flagrant délit, il devait impérativement être envoyé à un service spécialisé d’enquête et d’inforensique (l’investigation numérique, ndlr) qui était chargé d’explorer ces téléphones », détaille le pandore anonyme. <strong>L’aller-retour entre les services peut prendre trois à quatre semaines</strong>. Les kiosques de Cellebrite vont rendre le processus d’exploitation bien plus abordable :</p>

<blockquote>
« On a juste à brancher le téléphone dans cet ordinateur pour en obtenir toutes les informations. Désormais, n’importe quel fonctionnaire de police peut utiliser le logiciel. D’une part, il n’y a plus besoin de technicité, cela va permettre de désengorger les services qui s’occupent de ces questions-là. Et en plus, cela permet aux collègues d’avoir un accès immédiat à l’information. » </blockquote>

<p>« C’est vrai qu’il n’y a rien de nouveau en réalité. Tous ces dispositifs existent déjà. Mais c’est désormais livré clé en main. C’est ça la nouveauté, cet aspect un peu “Thermomix” », confirme dans un sourire Florence Sèdes, chercheuse à l’institut de recherche en informatique de Toulouse (<span class="caps">IRIT</span>). </p>

<h3>Des « problèmes éthiques »</h3>

<p>L’utilisation de ces systèmes pose tout de même « un certain nombre de problèmes d’un point de vue éthique, parce que ce genre de matériel utilise des failles de sécurité pour fonctionner », prévient le policier anonyme. « C’est pour ça que la machine reste régulièrement mise à jour, pour pouvoir aller récupérer les failles de sécurité des constructeurs de téléphones identifiées par Cellebrite ». Les forces de l’ordre pourront donc exploiter les portables <strong>même si une personne refuse de donner son mot de passe ou son code <span class="caps">PIN</span></strong>. Ce droit à ne pas s’auto-incriminer avait déjà été battu en brèche par <a href="https://www.bfmtv.com/tech/refuser-de-fournir-le-code-de-verrouillage-de-son-telephone-a-la-police-est-interdit-rappelle-la-justice-1822310.html">la Cour de cassation</a> en décembre dernier. </p>

<blockquote>
À <span class="caps">LIRE</span> <span class="caps">AUSSI</span> : <a href="https://www.streetpress.com/sujet/1579625191-reconnaissance-faciale-fichage-generalise-geolocalisation-surveillance-capitalisme-gafa">Reconnaissance faciale, fichage généralisé et géolocalisation à notre insu débarquent en France</a></blockquote>

<p>L’autre problème éthique soulevé par l’utilisation des Ufed relève de l’extraction des données : lesquelles seront jugées pertinentes ? « Il faut voir comment se fait le tri des données. Quand un téléphone est “craqué”, il y a toute une tonne d’informations qui sort, qui relèvent de la vie privée parfois et ne sont pas en lien avec l’enquête », note la chercheuse Florence Sèdes. <strong>« Il y a très certainement des questions de vie privée qui vont se poser »,</strong> concède le fonctionnaire de police. Le logiciel permet pourtant « de sélectionner précisément ce qu’on cherche sur le téléphone, par des mots-clés ou sur des périodes précises, comme les messages échangés dans les trois derniers jours, par exemple ». Mais cela ne règle pas les questions de protection des données personnelles, selon ce policier : </p>

<blockquote>
« Même si le logiciel le permet, ça ne veut pas dire que les collègues sur le terrain vont forcément l’utiliser de cette façon-là, le plus facile reste de tout extraire et de faire le tri après. »</blockquote>

<h3>D’autres dérives potentielles</h3>

<p>Le logiciel ouvre la porte à d’autres dérives. Notamment en matière de contrôle des réfugiés. En mars 2019, des représentants de l’entreprise israélienne se sont exprimés au Maroc devant un parterre de dirigeants du monde entier, <a href="https://privacyinternational.org/long-read/2776/surveillance-company-cellebrite-finds-new-exploit-spying-asylum-seekers">comme l’a noté Privacy International</a> – une <span class="caps">ONG</span> qui milite pour la défense des droits de l’homme. Ils ont expliqué, PowerPoint à l’appui, que 77 pourcents des réfugiés arrivent sans documents d’identité tandis que 80 pourcents ont un téléphone. « À la place des documents d’identité, <strong>le téléphone d’une personne pourrait être utilisé pour savoir qui ils sont, ce qu’ils ont fait, où ils ont été, quand, et finalement pourquoi ils demandent l’asile</strong> », s’inquiète l’ONG. </p>

<p>Du côté de la Cimade, on confie « ne pas être au courant de ces questions pour l’instant ». « Tant que cela reste dans le cadre d’un délit commis et de la garde à vue, ça ne concerne pas les migrants », estime un représentant de l’association, qui craint néanmoins une utilisation pour les « dublinés » – les réfugiés qui doivent déposer une demande d’asile dans le premier pays où ils ont été contrôlés. « Si un migrant est contrôlé et qu’on voit que son téléphone a été en Italie pendant six mois, ce serait peut-être plus facile de l’envoyer là-bas. Mais ça supposerait un changement de la réglementation européenne », concède-t-il. La technologie de Cellebrite a aussi été utilisée dans certains pays contre les opposants politiques. À Bahreïn, elle a servi à poursuivre le dissident Mohammed Al-Singace, torturé par les autorités, rapporte <a href="https://theintercept.com/2016/12/08/phone-cracking-cellebrite-software-used-to-prosecute-tortured-dissident/">le média The Intercept.</a> En France, la généralisation des Ufed inquiète. « Une fois qu’on a combiné cet aspect-là avec le fait, qu’aujourd’hui, en France, il peut y avoir une judiciarisation des mouvements comme les manifestations, et ce pour pas-grand-chose, ça fait un cocktail potentiellement explosif », estime le journaliste <a href="https://www.streetpress.com/sujet/1579625191-reconnaissance-faciale-fichage-generalise-geolocalisation-surveillance-capitalisme-gafa">Olivier Tesquet</a>. « On peut se retrouver avec <strong>un gars dans une manif qui a été arrêté, la police n’a rien mais ils vont tout extraire dans le doute en se disant qu’ils trouveront bien un truc.</strong> »</p>

<div class="photo">
<img src="https://www.streetpress.com/sites/default/files/selective-extraction-time_1_1.png" class="img-responsive" alt="https://www.streetpress.com/sites/default/files/selective-extraction-time_1_1.png"/>
<div class="credit-sharebox">
    <p class="credit">
        <span class="has-text-black">Les Ufed peuvent permettre d'extraire des messages de périodes ciblées.  / </span>
      Crédits : Cellebrite        </p>
</div>
</div> 

<p>Le tableau est même plus noir pour <a href="https://www.laquadrature.net">la Quadrature du net,</a> une association de défense des libertés en ligne : « Ce qu’on peut craindre, c’est qu’une personne soit placée en garde à vue pour quelque chose d’un peu loufoque pour accéder à ses messages et contacts pour que la police identifie d’autres personnes à arrêter. On prend un gars dans la rue qui a une tête de gauchiste, on se dit qu’il est peut-être dans des discussions privées sur son téléphone avec des gars un peu plus radicaux et on remonte le fil », imaginent ses membres. On peut aussi craindre que les informations rentrent dans le fichier de traitement des antécédents judiciaires (<span class="caps">TAJ</span>), un fichier tenu par la police, où l’on trouve les personnes mises en cause et les victimes dans les affaires pénales, ce qui permettrait là-encore de <strong>« retracer les réseaux de militants ».</strong> En théorie, les procureurs veillent à ce que le <span class="caps">TAJ</span> ne se délimite qu’aux enquêtes, « sauf que pendant des années, ils n’avaient même pas le logiciel pour y accéder », détaille la Quadrature.</p>

<h3>Quid du droit européen ?</h3>

<p><strong>Mais est ce bien légal ?</strong> La Quadrature du net explique qu’une directive européenne, <a href="https://eur-lex.europa.eu/legal-content/EN/TXT/?toc=OJ%3AL%3A2016%3A119%3ATOC&amp;uri=uriserv%3AOJ.L_.2016.119.01.0089.01.FRA">la 2016-680,</a> précise que les autorités ne peuvent collecter des données dites sensibles (biométriques, politiques, religieuses, orientation sexuelle…) qu’en cas de nécessité absolue. Or ce qui est prévu ici, dépasse largement ce périmètre. </p>

<p>Selon l’association, l’utilisation des Ufed pour collecter massivement les données sensibles des personnes est interdite par ce texte. « Mais cette directive est assez peu connue et peu appliquée. Ce qu’on craint, c’est qu’un juge n’ait jamais entendu parler de ça et ne nous écoute pas trop. Mais sur le papier, ça nous semble plié ». </p>

<p>De son côté, <a href="https://www.liberation.fr/checknews/2019/11/28/les-commissariats-francais-vont-ils-s-equiper-d-un-outil-qui-permet-d-aspirer-les-donnees-des-teleph_1765867">la police a précisé à Checknews</a> qu’il n’y a « aucune modification des règles actuelles qui permettent d’extraire des données ». Ce qui ne convainc pas la Quadrature : </p>

<blockquote>
« Sur les données personnelles, les règles ont beaucoup changé alors que la police a mis en place des choses il y a longtemps où les règles n’existaient pas. C’est possible que la police ne soit même pas au courant qu’ils violent la loi. »</blockquote>

<p><em> Image d’illustration issue <a href="https://www.facebook.com/Gendarmerie.Alpes.Maritimes/photos/a.511763958914072/798756143548184/?type=3&amp;theater">du compte Facebook de la Gendarmerie des Alpes-Maritimes</a> </em></p>
