title: Civilisation de la poubelle
url: https://blog.monolecte.fr/2018/02/26/civilisation-de-poubelle/
hash_url: 6b30e552160b94cea83d62c6af215c99

<p><a href="https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D.jpg"><img class="aligncenter size-full wp-image-2661" src="https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D.jpg" alt="Benne à recyclables pleine de livres" srcset="https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D.jpg 1920w, https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D-300x200.jpg 300w, https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D-768x512.jpg 768w, https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D-1030x687.jpg 1030w, https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D-1500x1000.jpg 1500w, https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D-705x470.jpg 705w, https://blog.monolecte.fr/wp-content/uploads/2018/02/DSC6763D-450x300.jpg 450w" sizes="(max-width: 1920px) 100vw, 1920px"/></a></p>
<p>Alors ça, c’est ce que j’ai trouvé dans une poubelle à déchets recyclables à la déchetterie Trigone à Auch dans le Gers.<br/>
En fait, c’est ce que j’ai trouvé dans quatre bennes à ordures pleines donc… de livres de la bibliothèque de prêt du Gers.<br/>
Je suis allée chez Emmaüs, qui a un centre de collecte juste en face, pour leur demander si ça les intéresse : <q>en fait, on n’a pas le droit d’y toucher, même si c’est sur la voie publique, on doit nous appeler d’abord</q>.<br/>
Je découvre le gâchis et la propriété privée des ordures.</p>
<h2>Société de la surabondance</h2>
<p>Des bibliothécaires connectés m’ont appris à la suite de ce message qu’il s’agit là d’une opération de <q><span class="lien_tag">désherbage</span></q> tout à fait normale et banale dans les centres de prêts : ils vident les rayons des <span class="lien_tag">livres</span> qui sont abimés ou plus du tout empruntés.</p>
<blockquote><p>Pour info, et ce n’est pas très connu, les livres en question s’ils ont été désherbés de la bibliothèque départementale, c’est pour des raisons comme la péremption des infos, l’état physique mauvais, la vieillesse des documents tout simplement. Et un autre critère : le taux d’emprunt.</p>
<p>Tout cela fait qu’il serait irrespectueux envers l’Afrique de leur envoyer ! Des infos périmées, ça servirait à quoi ?!</p>
<p><span class="elmoji">Enfin, autre raison : il faut l’accord du conseil départemental pour en faire quoi que ce soit : foire aux livres, les donner, ou même les envoyer dans les pays qui en auraient besoin.</span><br/>
<span class="elmoji">Bref, s’ils sont là c’est pour une raison… Les livres vivent : ils naissent et il meurent ! </span><br/>
<span class="elmoji">Ça a mis beaucoup de temps à rentrer en médiathèque le désherbage (retirer les documents des rayons) et c’est toujours très critique.</span></p></blockquote>
<p>Même sous forme d’ordures, ces livres ne peuvent pas être <em>libérés</em> sans délibération de la <span class="lien_tag">collectivité</span> locale responsable. Il y aurait aussi un souci de <span class="lien_tag">marché public</span>.</p>
<p>Donc tout le monde trouve beaucoup plus simple de balancer à la poubelle, ni vu ni connu plutôt que de <em><span class="lien_tag">libérer</span></em>.</p>
<p>Un autre bibliothécaire a ajouté ce point de vue particulièrement perspicace :</p>
<blockquote><p><span class="elmoji">C’est en effet une pratique normale. Parfois, selon les environnements juridiques je veux dire, c’est interdit de les remettre sur le marché, pour ne pas faire de la concurrence déloyale aux libraires. </span></p>
<p><span class="elmoji"> Parfois, les bibliothèques les jettent les plus discrètement possible, parce que le public comprend mal la démarche. Or, il est nécessaire de faire de la place pour des livres plus lus. Par exemple, en lecture publique, après 4-5 ans, un livre ne sort presque jamais.</span></p>
<p><span class="elmoji">J’ajouterai même : y a-t-il des livres suffisamment intéressants pour que tu les prennes chez toi ? Oui, alors fais-le. </span></p>
<p><span class="elmoji"> Et basta. </span></p>
<p><span class="elmoji"> On vit dans la civilisation de la poubelle. Je sais que c’est déplorable, mais c’est un fait. </span></p>
<p><span class="elmoji"><strong> En réalité, l’édition produit du livre jetable. C’est même plus général que ça. C’est de l’industrie. Du divertissement. Mais de l’industrie.</strong> </span></p>
<p><span class="elmoji"> Pour la petite histoire, j’ai même participé à une association qui récupérait les livres jetés par les bibliothèques (les désherbages) pour monter des bibliothèques scolaires en Afrique francophone. Hé bien, on a arrêté. Maintenant on achète des livres neufs en Afrique francophone. C’est bien plus utile.</span></p></blockquote>
<p>Et voilà, des livres comme des pots de yaourt, en pack de 12, avec une <abbr lang="fr" title="Date limite de consommation">DLC</abbr> au cul et une vente au kilo pour finir, pour les bibliothèques qui ont le temps et l’autorisation pour organiser une <em>braderie de désherbage</em>.</p>
<h2>Obsolescence de la pensée</h2>
<p>À l’autre bout du spectre, il y a toutes ces maisons où je suis passée et où il n’y a pratiquement jamais eu la place pour le moindre ouvrage. Il y a une autre production à la chaine, celle de gosses qui n’ont jamais ouvert un livre ou jamais vu quelqu’un lire, en dehors de la télé ou de l’école, deux fenêtres sur des mondes à la fois lointains, rêvés et hostiles. Il y a aussi tout ce parcours scolaire qualifiant pour la vie qui est soigneusement calibré autour de la maitrise des références livresques et de l’aisance de la lecture et du discours.</p>
<p>J’ai toujours en tête l’image d’un autodafé qui signerait la fin de la civilisation et le début de la barbarie.</p>

<p>Mais en fait, on n’a même plus besoin de bruler les livres, il suffisait d’en faire des objets de consommation. En passant du brasier au compost, on a évacué toute charge émotionnelle de la destruction de l’œuvre.</p>
<p>En dernier lieu, je m’interroge à présent sur la valeur même de l’acte créatif, sur l’investissement phénoménal de l’auteur qui va consacrer une, deux, voire dix années de sa vie à pondre son œuvre, qui fera le tour des maisons d’édition usines comme un mendiant, qui ne grattera qu’un ou deux mois de SMIC de droits d’auteur s’il est vraiment chanceux et dont le fruit de la pensée finira au pilon avant d’être molesté une ultime fois dans une poubelle géante à couvercle jaune.</p>
<p>Pendant longtemps, le livre a été comme une ancre jetée dans l’éternité.<br/>
À présent, ce n’est plus rien qu’un consommable comme un autre.</p>
