title: Violence des comptines en milieu tempéré
url: http://laviemoderne.net/advocatus-diaboli/109-violence-des-comptines-en-milieu-tempere
hash_url: acac8460dbf771c8997b74f255c3e552

<h3>Pour une chanson éco-responsable et citoyenne</h3>&#13;
<p><img src="http://laviemoderne.net/images/2015/20150224.gif" alt="20150224"/></p>&#13;
<p>Il est de ces scandales quotidiens qui, par la force de l’habitude et de l'inertie, sont devenus en quelque sorte invisibles.</p>&#13;
<p>Au nom d’obscures traditions d'un autre temps, les plus petits de nos élèves, ces âmes innocentes et fragiles, sont exposés chaque jour, dans l'affreuse pénombre des salles de classe, à un apprentissage pernicieux, perpétré par des enseignants au mieux imprudents, plus certainement malveillants : les <em>comptines pour enfants</em>.</p>&#13;
<p>Comment ne pas être frappé, par exemple, par l’immoralité de certaines chansons, en apparence inoffensives, qui sont autant d'exemples d'individualisme et d'égoïsme (« <em>Dansons la capucine/Y'a pas de pain chez nous/Y'en a chez la voisine/Mais ce n'est pas pour nous</em> ») ? Le harcèlement, la discrimination et le racket des plus faibles y sont commis en toute impunité (« <em>Rencontrai trois capitaines,/</em><em>Avec mes sabots,/</em><em>Ils m'ont appelée : Vilaine ! </em>» ; « <em>Elle nous a volé/Trois p'tits sacs de blé</em> » ; « <em>A la pêche aux moules, moules, moules/Je n'veux plus y aller maman/Les gens de la ville, ville, ville,/M'ont pris mon panier maman</em> »). Certaines comptines s’apparentent même à des hymnes militaires, tout pleins d'un bellicisme triomphant (« <em>Un crocodile s’en allant à la guerre…</em> » ou bien « <em>Malbrough s'en va-t-en guerre…</em> »), voire d'intimidation et de brutalité, comme dans l'horrible « <em>Pomme de reinette</em> » : « <em>Cache ta main derrière ton dos, ou je te donne un coup de marteau</em> ».</p>&#13;
<p>La violence des scènes est d'ailleurs souvent insoutenable, comme dans « <em>Ne pleure pas Jeannette</em> » (« <em>Et l'on pendouilla Pierre,/Et sa Jeannette avec</em> ») ou « <em>Il était une bergère</em> » (qui « <em>tua le chaton, ron ron</em> »), certaines ne reculant pas devant l'évocation du cannibalisme le plus cru, comme dans « <em>Il était un petit navire</em> » (« <em>On tira z'à la courte paille/Pour savoir qui, qui, qui serait mangé</em> »).</p>&#13;
<p>A ce sujet, l’éducation alimentaire en maternelle (connaître les bases de l’équilibre alimentaire) est ainsi réduite à néant par cette ode à l'obésité infantile : « <em>J'aime la galette/Savez-vous comment ?/Quand elle est bien faite/Avec du beurre dedans</em> ». De même l’éducation à la santé et à la morale civique peut être ruinée par une incitation à l'alcoolisme (« <em>Buvons un coup ma serpette est perdue </em>») ou au tabagisme précoce (« <em>J’ai du bon tabac</em> ») se doublant d’un refus de la solidarité et du partage (« <em>Tu n’en auras pas</em> »).</p>&#13;
<p>Et ne parlons pas du sexisme ordinaire : ainsi les « <em>dames de l’hôpital</em> » s’occupant activement du chasseur « <em>Compère Guilleri</em> ». La « <em>Mère Michel</em> » n’est-elle pas prête à donner un baiser pour retrouver son chat ?</p>&#13;
<p>Comment ne pas souligner les innombrables et intolérables atteintes à la laïcité dans le cadre scolaire que constituent ces reliques de la superstition religieuse : « <em>l’angélus</em> » sonné par « <em>les rats tout confus</em> », le « <em>saint anniversaire</em> » du Christ dans « <em>Mon beau sapin</em> », l’appel à la « <em>sainte Vierge</em> » dans « <em>Il était un petit navire</em> », « <em>les matines</em> » de « <em>Frère Jacques</em> » ou bien « <em>l’amour de Dieu</em> » dans « <em>Au clair de la Lune</em> » ?</p>&#13;
<p>Ajoutons que, sous une hypocrite piété, cette dernière comptine se conclut en réalité par une morale leste et totalement inappropriée pour des enfants d’un si jeune âge (« <em>Je n'sais c'qu'on trouva/Mais j'sais que la porte/Sur eux se ferma</em> »). On retrouve évidemment les mêmes allusions perverses dans l'odieuse « <em>Souris verte</em> ».</p>&#13;
<p>Dans « <em>Alouette</em> » le respect de la vie animale et de la biodiversité est nié avec une forme de perversité sadique et répétitive (« <em>Je te plumerai la tête… et le bec… et le nez... et le dos... et les jambes... et les pieds... et les pattes... et le cou.</em> »). Autre exemple de maltraitance animale dans « <em>La petite hirondelle</em> » : « <em>Et nous lui donnerons/Trois p'tits coups de bâton.</em> »</p>&#13;
<p>Quels exemples, enfin, pour la jeunesse qu’un sans domicile fixe (« <em>Petit escargot/Porte sur son dos/Sa maisonnette</em> ») ou une petite fille effrontée (« <em>Mon papa ne veut pas/Que je danse la polka/Il dira ce qu’il voudra/Moi je danse, moi je danse</em> ») ! Quelle désespérance dans le déterminisme social : « <em>Jamais on a vu, jamais on ne verra/La famille tortue courir après les rats/Le papa tortue et la maman tortue et les enfants tortue/Iront toujours au pas</em> » !</p>&#13;
<p>Comment espérer faire entrer l’école dans l’ère numérique si les élèves croient toujours en l’existence d'un facteur faisant sa tournée (« <em>Pirouette cacahuètes</em> ») tout en s'exposant aux accidents domestiques malgré les progrès de la domotique ?</p>&#13;
<p>Non : pour préserver nos élèves les plus jeunes, une circulaire ministérielle doit rapidement et formellement proscrire ces pratiques coupables d’un autre temps et faire enfin régner le politiquement correct dans nos écoles. Une grande consultation nationale permettra de réécrire ces comptines sous une forme éco-responsable, numérique et citoyenne : n'hésitez pas à soumettre vos propositions.</p>&#13;
<p>Et, pour le reste, qu’on ne surprenne plus personne à chantonner ces airs pernicieux !</p>

<p><em>PS : quelques ajouts du lendemain grâce à des suggestions de collègues. Merci !</em></p>
